PEARL Procedures rev-distro-1.6.0-0-gcf1399e-dirty Igor procedures for the analysis of PEARL data

- Main Page
- Related Pages
- Packages
- Namespaces
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
DoniachSunjicStruct Struct Reference

## Data Fields
wave | pw
wave | yw
wave | xw
variable | precision
variable | oversampling
wave | xdw
wave | model
wave | broadening
wave | convolution

## Detailed Description

Definition at line 191 of file pearl-fitfuncs.ipf.

## Field Documentation

wave DoniachSunjicStruct::broadening

Definition at line 207 of file pearl-fitfuncs.ipf.

wave DoniachSunjicStruct::convolution

Definition at line 208 of file pearl-fitfuncs.ipf.

wave DoniachSunjicStruct::model

Definition at line 206 of file pearl-fitfuncs.ipf.

variable DoniachSunjicStruct::oversampling

Definition at line 201 of file pearl-fitfuncs.ipf.

variable DoniachSunjicStruct::precision

Definition at line 200 of file pearl-fitfuncs.ipf.

wave DoniachSunjicStruct::pw

Definition at line 191 of file pearl-fitfuncs.ipf.

wave DoniachSunjicStruct::xdw

Definition at line 205 of file pearl-fitfuncs.ipf.

wave DoniachSunjicStruct::xw

Definition at line 197 of file pearl-fitfuncs.ipf.

wave DoniachSunjicStruct::yw

Definition at line 196 of file pearl-fitfuncs.ipf.

The documentation for this struct was generated from the following file:

- pearl-fitfuncs.ipf